package com.yifu.cloud.plus.v1.yifu.salary.vo;

import com.yifu.cloud.plus.v1.yifu.common.core.util.ErrorMessage;
import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 工资导入的返回vo
 * @Author: hgw
 * @Date: 2021/11/2 15:22
 * @return:
 **/
@Getter
@Setter
@ToString
public class SalaryUploadReturnVo implements Serializable {
	/**
	 * 用于返回错误信息
	 */
	private List<ErrorMessage> errorInfo;

	// 重复数据
	private List<ErrorMessage> repeatInfo;

}
